.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.instalacion-resultados-busqueda.texto-resultados-busqueda {
    word-break: break-word;
    display:block;
    -webkit-line-clamp: 2;
}
.texto-resultados-busqueda {
    overflow:hidden;
    /*word-break: break-all;*/
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical
}
@media only screen and (min-width:1320px) {.map-view{width:350px;height:250px}}
@media only screen and (min-width:1280px) and (max-width:1320px){.map-view{width:230px;height:250px}}
@media only screen and (min-width:1200px) and (max-width:1280px){.map-view{width:220px;height:200px}}
/*@media (min-width:1200px){.map-view{width:320px;height:200px}}*/
@media only screen and (min-width:320px) and (max-width:767px){.map-view{width:380px;height:250px}}
@media only screen and (min-width:768px) and (max-width:1200px){.map-view{width:300px;height:210px}}
.img-reservas{width:-webkit-fill-available;max-width:fit-content;max-height:200px;}

/* FULLLCALENDAR */
    /* COLOR DEL DÍA PARA EL FULLCALENDAR */

.fc-timegrid-col.fc-day {
    background-color: #c3f6e2;
}

    /* COLOR DE LA SELECCIÓN */
.fc .fc-highlight {
    background: #00B3E4;
}

/* FIN FULLLCALENDAR */

/* COOKIE CONSENT */
.banner-cookies{
display: block;
background: #00b3e4;
color: #fff;
position: fixed;
bottom: 5%;
right: 10px;
border-radius: 5px;
width: 20%;
}
@media only screen and (max-width: 900px) and (max-height:900px) {
    .banner-cookies{
    width: 95%;
    }
}
.texto-cookies{
font-size:12px;
color:#fff;
}
.margenes-cookies{
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 20px;
}
.enlaces-cookies{
color:#fff;
}
.enlaces-cookies:hover{
color:#222;
text-decoration: underline;
}
.boton-cookies{
background: #f6f6f6 !important;
font-size: 12px !important;
color: #00b3e4 !important;
border: 1px solid #f6f6f6 !important;
}
.boton-cookies:hover{
background: #6c7cc9 !important;
font-size: 12px !important;
color: #fff !important;
border: 1px solid #6c7cc9 !important;
}

@media only screen and (max-width: 600px) {
    .banner-cookies{
    width: 95%;
    }
}
/* FIN COOKIE CONSENT */

/* BOTONES RESPONSIVE */

@media only screen and (max-width: 990px) {
    .fc-event-title {
        display: none !important;
    }
    .fc-event-time {
        font-size: x-small !important;
        overflow: hidden !important;
    }
}

@media only screen and (min-width: 992px) {
    .fc-event-title {
        font-size: 0.74em !important;
        overflow: hidden !important;
    }
}


/* FIN BOTONES RESPONSIVE */

/* CSS FOR SELECT2 AJAX FIELDS */

.select2-selection {
    border:none !important;
}

.select2-search__field::placeholder {
    color: lightgrey;
}

span.select2-container.select2-container--default.select2-container--open span.select2-dropdown.select2-dropdown--below{
    border:none;
}

/* FIN CSS FOR SELECT2 AJAX FIELDS */

/* CSS PARA WIDGETS EN PANTALLAS PEQUEÑAS */
@media all and (max-width:500px) {
    .wgt-responsive {
        width: 100% !important;
    }
}
/* FIN CSS PARA WIDGETS EN PANTALLAS PEQUEÑAS */

/* CSS PARA BUSCADOR DE ACTIVIDADES/PISTAS */


#busca-pistas1 form,
#buscador-avanzado {
    position: relative;
}


.pac-container{
    position: absolute;
    z-index: 999;
    background: #fff;
    top: 40px;
    left: 0;
    max-width:900px !important;
    width: 60% !important;
    font-size: 0.7rem !important;
    font-family: inherit !important;
    border-radius: 5px !important;
    margin-top: 15px !important;
    border: none !important;
    /*left: 206px !important;*/    
    box-shadow: none !important;
    
}

#buscador-avanzado .pac-container {
    top: 70px;
}
.pac-item{
    font-size: inherit !important;   
    line-height: 28px !important;
    border: none !important;
    color: #000 !important;    
}
.pac-item:hover {
    background-color: #f9f9f9;
}
.pac-material-icon {
    font-size: 150%;
    border-radius: 5px;        
    margin-right: 1%;       
}
.pac-icon{
    vertical-align: middle  !important;
    background: url('');
    margin-top: -7px;
}
.pac-icon:before {
    font-family: 'Line Awesome Free';
    font-weight: 900;
    font-size: 16px;
    content: "\f041";
   
}
.pac-item-query {
    font-size: inherit  !important;
}
.pac-container:after {
    /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */
    background-image: none !important;
    height: 0px;
    padding: 0px;
    margin: 0px;
}
/* FIN CSS PARA BUSCADOR DE ACTIVIDADES/PISTAS */

/* SPOTLIGHT GALLERY */

@media (min-width: 650px) {
    #spotlight {
        transform: scale(2);
    }
}

/* FIN SPOTLIGHT GALLERY */

/* COLOR BOTÓN RESPONSIVE DATATABLES */
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
    background-color: #02B2E2 !important;
}
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before {
    background-color: #02B2E2 !important;
}
table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
    background-color: #02B2E2 !important;
}
table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before {
    background-color: #02B2E2 !important;
}

/* COLORES DE TRES PUNTOS EN TABLAS */
.dropdown:nth-child(n) a.btn.btn-sm.btn-icon-only.text-light {
    background-color: #11cdef;
}
a.btn.btn-sm.btn-icon-only.text-light>i {
    color: white;
}
.dropdown:nth-child(n) a.btn.btn-sm.btn-icon-only.text-light>i {
    color: white;
}
/* FIN COLORES DE TRES PUNTOS EN TABLAS */
/* AMPLIAR ZONA DE CALENDARIO EN WIDGET PARA MÓVILES Y MODALES */
@media only screen and (max-width:768px) {
    .widget-mobile{
        padding:0px;
    }
    .modal-widget-sportclick {
        right: -80px;
    }
}

/* FIN AMPLIAR ZONA DE CALENDARIO EN WIDGET PARA MÓVILES Y MODALES */

/*TOOLTIPS*/
.tooltip {
    z-index:1000000000000000000;
}
/* FIN TOOLTIPS */

/* SELECTS READONLY MISMO ESTILO QUE NORMAL CON ESTA CLASE */
input.form-control-readonly-normal.form-control[readonly] {
    background-color: white;
}
/* SELECTS READONLY MISMO ESTILO QUE NORMAL CON ESTA CLASE */

/* PARA OCULTAR WARNING DE MAPS */
.pac-item {
    display: none;
}
.pac-item.search_db_sportclick {
    display: block;
}
/* FIN PARA OCULTAR WARNING DE MAPS */
